[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Conan Exiles

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/07/conan-exiles-beta-wip.html
steamAppId=440900
gameLauncherExe=ConanSandbox.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
cmFlag=0x20000106
toolExe=
waitForToolExit=false
passGameExeToTool=false
helixPostUpdated=1527286425
installDirName=Conan Exiles
renderApi=DirectX11
gameEngine=Unreal Engine 4
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=conanexiles

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=ConanSandbox\Binaries\Win64
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/3019906-box_ce.png
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/nephilim3d/Conan+Exiles+3D+fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.3.11
iniFileProvided=true
wrapperArchitecture=x64

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
